* {
    cursor: url('../img/maliao.ico'), default;
    box-sizing: border-box;
}

a {
    color: black;
    cursor: pointer;
}

.shubiao {
    cursor: url('../img/maliao.ico'), default;
}

/* 鼠标样式 */

#backgroundp {
    background-image: url(../background/chaojimali.jpg);
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -100;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    margin: -30px;
}

/* 固定背景样式 */

.bg {
    background-image: url(../background/chaojimali.jpg);
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -ms-filter: blur(20px);
    -o-filter: blur(20px);
    filter: blur(20px);
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

/*过渡为毛玻璃效果*/
.bg2 {
    background-image: url(../background/chaojimali.jpg);
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

/* 过渡取消毛玻璃效果 */

/* 下方为搜索框 */
form {
    position: relative;
    width: 400px;
    height: 68;
    margin: 0 auto;
    text-align: center;
}

input, button {
    border: none;
    outline: none;
}


.searchbar input {
    height: 44px;
    width: 330px;
    font-size: 17px;
    text-align: left;
    text-indent: 20px;
    padding-right: 20px;
    background: url(../img/banli.gif) no-repeat scroll left center transparent;
    padding-left: 13px;
    border-radius: 68px;
    border: 2px solid #324B4E;
    background-color: #F9F0DA;
    transition: .3s linear;
    float: right;
}

.searchbar input:focus {
    width: 400px;
}

.searchbar {
    width: auto;
    height: auto;
}


.searchbar button {
    width: 68px;
    cursor: pointer;
    position: absolute;
    padding: 0;
    background: none;
    top: -2px;
    right: 6px;
    height: 45px;
    font-size: 18px;
    text-align: left;
    animation: BAnimation ease .8s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes BAnimation {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.searchbar button:before {
    font-family: FontAwesome;
    content: "\f002"" 百度";
    font-weight: 700;
    font-size: 18px;
    color: #324b4e;
}

.zuiai {

    padding: 5px;
    margin: 30px;
    text-align: left;
    list-style-type: none;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;
}

.zuiai:hover {
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
}

/* 侧面导航图标 */

/* 下方为侧面导航 */

.cemian {
    width: 100px;
    padding: 10px;
    margin-top: 4%;
    background: none;
    position: fixed;
    left: -130px;
    /* test fixed + scroll, on retire la position top */
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.cemian2 {
    width: 100px;
    padding: 10px;
    margin-top: 4%;
    background: none;
    position: fixed;
    left: 15px;
    z-index: 99;
    /* test fixed + scroll, on retire la position top */
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
/* 缩进多少距离，过渡效果 */
/*.cemian:target {*/
/*    left: 15px;*/
/*}*/

/*滑出距离*/

.searchbar {
    margin-top: 3%;
}

/* 搜索框位置 */

/* 下方为时钟 */
.chengetd {
    width: 534px;
    margin: 0 auto;
    margin-top: 7%;
}


:root {
    --color2: #56d5fc;
    --color4: #def700;
    --color6: #fa3195;
}

.clock_box {
    position: relative;
    width: 532px;
    height: 112px;
    border-radius: 10px;
    background-image: linear-gradient(135deg, var(--color2), var(--color4), var(--color6));
    display: flex;
    justify-content: center;
    align-items: center;
    animation: animate 4s linear infinite;
    font-family: 'Montserrat', sans-serif, Arial, 'Microsoft Yahei';
    text-align: center;
}

.clock {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    background-color: #2b2a2a;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.clock p {
    font-size: 60px;
    font-weight: bold;
    color: transparent;
    letter-spacing: 2px;
    background-image: linear-gradient(135deg, var(--color2), var(--color4), var(--color6));
    background-clip: text;
    -webkit-background-clip: text;
}

@keyframes animate {
    100% {
        filter: hue-rotate(360deg);
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* 淡入效果 */
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

#shizhong {
    animation: fade-in;
    animation-duration: 0.9s;
    -webkit-animation: fade-in 0.9s;
    /*针对webkit内核*/
}

.lowest {
    position: fixed;
    bottom: 6px;
    left: 0px;
    right: 0px;
    text-align: center;
}

.about {
    width: 534px;
    height: 612px;
    position: absolute;
    left: 50%;
    top: 50%;
    line-height: 99px;
    transform: translate(-50%, -50%);
    border-radius: 38px;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.5);
    overflow: hidden;
    z-index: 100;
    padding: 50px;
    box-sizing: border-box;
    background-color: #F9F0DA;
    font-weight: 700;
    animation: fadeInAnimation ease .7s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;

}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* .about h1 {
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.about p {
    text-indent: 2em;
    line-height: 1.7;
} */

.closeA {
    position: absolute;
    top: 16px;
    right: 16px;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    background-color: #F9F0DA;

}

.closeA:hover {
    transform: rotate(180deg) scale(1.4);
    -webkit-transform: rotate(180deg) scale(1.4);
    -moz-transform: rotate(180deg) scale(1.4);
    -o-transform: rotate(180deg) scale(1.4);
    -ms-transform: rotate(180deg) scale(1.4);
}

.closeA::before {
    font-size: 22px;
    content: "\2716";
}

.about h1 {
    text-align: center;
    margin: -10px;
    margin-top: -20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.about p {
    line-height: 1.5;
    font-family: 宋体;
    color: #238E68;
}

.h1 {
    animation: change 6s linear 0s infinite;
}

@keyframes change {
    0% {
        color: rgb(67, 43, 170);
    }

    25% {
        color: rgb(243, 18, 18);
    }

    50% {
        color: rgb(155, 72, 17);
    }

    75% {
        color: rgb(201, 228, 95);
    }

    100% {
        color: rgb(204, 8, 162);
    }
}

.yuanwen {
    width: 385px;
    height: 100px;
    position: fixed;
    bottom: -270px;
    right: 50px;
    z-index: 99;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.yuanwen2 {
    width: 385px;
    height: 100px;
    position: fixed;
    bottom: 170px;
    right: 50px;
    z-index: 99;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;

}

.fanyi {
    width: 385px;
    height: 100px;
    position: fixed;
    bottom: -150px;
    right: 50px;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;

}

.fanyi2 {
    width: 385px;
    height: 100px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    transition: all .5s ease-in;

}

textarea {
    border: 0;
    border-radius: 18px;
    background-color: #F9F0DA;
    width: 355px;
    height: 100px;
    padding: 10px;
    resize: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.5);
}

textarea:focus {
    outline: none !important;
    border-color: #719ECE;
    box-shadow: 0 0 25px #719ECE;
}

.linshi {
    position: fixed;
    width: 400px;
    text-align: left;
    list-style: none;
    color: black;
    background-color: #F9F0DA;
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 18px;
    box-shadow: 0 0 25px #719ECE;
    z-index: 99;
    animation:linshi22 0.5s;

}
@keyframes linshi22{
    0%{opacity: 0;}
    100%{opacity: 1;}
 }
 .hang{
    width: 100%;
    height: 100%;
    z-index: 100;
    border-radius: 18px;
    
}
.hang:hover {
    font-size: 18px;
    color: #719ECE;
    background-color: #ffdf8e2f;
}

.abq {
    text-decoration: none;
    line-height: 30px;
}

.fanyitb2 {
    position: absolute;
    top: 64px;
    right: 39px;

    background: none;
    background-image: url(../img/fanyi.png);
    border: none;
    width: 30px;
    height: 30px;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;

}

.fanyitb2:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.fanyitb {
    position: absolute;
    top: 7px;
    right: 37px;

    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;

}

.fanyitb:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.ddall {
    font-size: 15px;
    border-radius: 17px;
    box-shadow: 0px 20px 40px rgb(0, 0, 0);
    color: #000000c4;
}

.diduan {
    font-size: 15px;
    color: #000000c4;
    text-decoration: none;
}

.diduan:hover {
    color: #00000074;
}

.fanyizh {
    position: absolute;
    top: 7px;
    right: 37px;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;
}

.fanyizh:hover {
    transform: rotate(180deg) scale(1.1);
    -webkit-transform: rotate(180deg) scale(1.1);
    -moz-transform: rotate(180deg) scale(1.1);
    -o-transform: rotate(180deg) scale(1.1);
    -ms-transform: rotate(180deg) scale(1.1);
}

.qingchuall {
    position: absolute;
    top: 64px;
    right: 39px;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;
}

.qingchuall:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.bigtianqi {
    position: absolute;
    left: 1px;
    top: -150px;
    margin: 0px;
    padding: 0px;
    width: 480px;
    height: 99px;
    border-radius: 18px;
    background-color: #F9F0DA;
    box-shadow: 0 0 25px #719ECE;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.bigtianqi2 {
    position: absolute;
    left: 1px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    width: 480px;
    height: 99px;
    border-radius: 18px;
    background-color: #F9F0DA;
    box-shadow: 0 0 25px #719ECE;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.tianqiys {
    position: absolute;
    margin: 0px;
    padding: 0px;
    top: 5px;
    height: 90px;
    width: 90px;
    font-size: 800;
    border-radius: 18px;
    list-style: none;
    text-align: center;
}

.tianqiys0 {
    color: rgb(117, 26, 26);
    left: 5px;
}

.tianqiys0:hover {
    background-color: #ccc4b1;
    border: 1px solid #ccc4b1;
}

.tianqiys1 {
    color: rgb(255, 125, 4);
    left: 100px;
}

.tianqiys1:hover {
    background-color: #ccc4b1;
    border: 1px solid #ccc4b1;
}

.tianqiys2 {
    color: rgb(36, 117, 170);
    left: 195px;
}

.tianqiys2:hover {
    background-color: #ccc4b1;
    border: 1px solid #ccc4b1;
}

.tianqiys3 {
    color: rgb(197, 176, 56);
    left: 290px;
}

.tianqiys3:hover {
    background-color: #ccc4b1;
    border: 1px solid #ccc4b1;
}

.tianqiys4 {
    color: rgb(46, 165, 56);
    left: 385px;
}

.tianqiys4:hover {
    background-color: #ccc4b1;
    border: 1px solid #ccc4b1;
}

.tqybtupian {
    position: absolute;
    left: 0px;
    top: -50px;
    z-index: -1;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.tqybtupian2 {
    position: absolute;
    left: 5px;
    top: 2px;
    z-index: -1;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.fanyida {
    position: fixed;
    width: 72px;
    height: 41px;
    right: 82px;
    bottom: -60px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.fanyida2 {
    position: fixed;
    width: 72px;
    height: 41px;
    right: 82px;
    bottom: 60px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.fanyida2:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.gundongtiao {
    height: 430px;
    overflow: auto;
    overflow-y: auto;
}

.gundongtiao::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 10px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}

.gundongtiao::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    background-color: skyblue;
    background-image: -webkit-linear-gradient(45deg,
            rgba(255, 255, 255, 0.2) 25%,
            transparent 25%,
            transparent 50%,
            rgba(255, 255, 255, 0.2) 50%,
            rgba(255, 255, 255, 0.2) 75%,
            transparent 75%,
            transparent);
}

.gundongtiao::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #ededed;
    border-radius: 10px;
}

.daojishi {
    width: 240px;
    height: 280px;
    position: fixed;
    bottom: 150px;
    right: 50px;
    border-radius: 18px;
    background-color: #F9F0DA;
    text-align: center;
}

.card-holder {
    position: fixed;
    overflow: visible;
    bottom: 350px;
}

.card-wrapper {
    float: right;
}

.card {
    width: 350px;
    position: fixed;
    right: -334px;
    padding: 16px 64px 16px 39px;
    margin: 8px;
    box-shadow:
        0 -8px 8px -8px rgba(0, 0, 0, 0.5),
        0 8px 8px -8px rgba(0, 0, 0, 0.5);
    background: #4B7D74;
    transition: all 0.2s ease-in-out 0.1s;
    border-radius: 8px;
}

.card2 {
    width: 350px;
    position: fixed;
    right: -360px;
    padding: 16px 59px 16px 39px;
    margin: 8px;
    box-shadow:
        0 -8px 8px -8px rgba(0, 0, 0, 0.5),
        0 8px 8px -8px rgba(0, 0, 0, 0.5);
    background: #4B7D74;
    transition: all 0.2s ease-in-out 0.1s;
    border-radius: 8px;
}

.card:hover {
    position: fixed;
    right: -20px;
    box-shadow:
        0 -8px 8px -8px rgba(0, 0, 0, 0.5),
        0 8px 8px -8px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease-in-out;
}

.card-content {
    display: inline-block;
    color: #fff;
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
}

.dagongren {
    left: -10px;
    bottom: 2px;
    letter-spacing: 3px;
    font-size: 12px;
    writing-mode: tb-tb;
    writing-mode: tb-rl;
    position: absolute;
    color: #fff;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;

}
.wenzi {
    position: fixed;
    bottom: 190px;
    margin: 0px -9px;
    padding: 0px 0px;
    text-align: center;
    background: none;
    color: #ffffffd2;
    border: none;
    height: 40px;
    font-weight: 800;
    font-size: 15px;
    transition: 800ms ease all;
    outline: none;
    width: 100%;
    animation: fadeInAnimation ease .9s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;

}
.wenzi:hover {
    background: #f8f8f838;
    color: rgba(29, 27, 27, 0.582);

}

.wenzi:before,
.wenzi:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 2px;
    width: 0;
    background: rgba(29, 27, 27, 0.582);
    transition: 400ms ease all;
}

.wenzi:after {
    right: inherit;
    top: inherit;
    left: 0;
    bottom: 0;
}

.wenzi:hover:before,
.wenzi:hover:after {
    width: 100%;
    transition: 800ms ease all;
}
.wenzi2 {
    position: fixed;
    bottom: 190px;
    margin: 0px -9px;
    padding: 0px 0px;
    text-align: center;
    background: none;
    color: #ffffffd2;
    border: none;
    height: 40px;
    font-weight: 800;
    font-size: 15px;
    outline: none;
    width: 100%;
    opacity:0;
    animation:wezi22 0.6s;

}
@keyframes wezi22{
    0%{opacity: 1;}
    100%{opacity: 0;}
 }

 .zhucedegnlu {
    position: fixed;
    width: 70px;
    height: 35px;
    right: 10px;
    top: -40px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
    cursor: url('../img/maliao.ico'), default;
}

.zhucedegnlu2 {
    position: fixed;
    width: 70px;
    height: 35px;
    right: 10px;
    top: 10px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
    cursor: url('../img/maliao.ico'), default;
}

.zhucedegnlu2:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
     cursor: url('../img/maliao.ico'), default;
}

.note {
    position: fixed;
    width: 100px;
    height: 100px;
    right: 15px;
    top: 90px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.note2 {
    position: fixed;
    width: 100px;
    height: 100px;
    right: -200px;
    top: 90px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.bianqian {
    position: absolute;
    color: #000;
    text-decoration: none;
    background: #ffc;
    display: block;
    height: 8em;
    width: 8em;
    padding: 1em;
    -moz-box-shadow: 5px 5px 7px rgba(33, 33, 33, 1);
    -webkit-box-shadow: 5px 5px 7px rgba(33, 33, 33, 7);
    box-shadow: 5px 5px 7px rgba(33, 33, 33, 7);
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;
    transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -moz-box-shadow: 10px 10px 7px rgba(0, 0, 0, 7);
    -webkit-box-shadow: 10px 10px 7px rgba(0, 0, 0, 7);
    box-shadow: 10px 10px 7px rgba(0, 0, 0, 7);
    font-family: "Reenie Beanie", arial, sans-serif, 微软雅黑;
    font-size: 10px;
}

.bianqian:hover {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
}